// creator  : weidu.exe (version 23100)
// argument : _GRELEAD.DLG
// game		 : .
// source	 : ./override/_GRELEAD.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_GRELEAD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #81531 /* ~Little pink ones, you shall all die.  The son of Murder offers 10,000 gold for the head of <CHARNAME>, and we shall have it.~ */
  IF ~~ THEN EXIT
END
